body {
		width: 1024px;
		margin: 15px auto 5px auto;
		background: url(/media/header/berge2.jpg) top center no-repeat #ffffff;
		color: #333;
		font-size: 12px;
		font-family: verdana, arial, sans-serif;
                line-height: 1.5em;
}

.clear-both {
		clear:	both;
}

.hidden {
		display: none;
}


#header {
		height: 125px;
		width: 1024px;
		background: url(header.jpg) no-repeat left center;
}

#header h1 {
		float: left;
		margin: 10px 0 0 10px;
                font-size: 1px;
                color: #d4e7b5;
}

.hidden {
	display: none;
}


#maincontainer {
		background: url(global-bg.png) top center repeat-y;
		float:left;
		border: 1px solid black;
		width: 1024px; 
}

#content-left {
		width: 245px;
		float: left;
		margin: 0;
		padding: 0;
}				


#mainbody   {
		width: 779px;
		float: left;
}	

#mainbody  div.innerwrap {
		padding: 5px 10px 5px 10px;
		height: 470px;
		overflow: auto;
                background: #d4e7b5;
 }
 
#topnavigation {
		height: 10px;
		background: url(topnav-bg.jpg) left center no-repeat;
		margin: 0;
		padding: 0;
} 

ul.flaggen, ul.flaggen li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	
}

ul.flaggen {
	margin-left: 190px;
}

* html ul.flaggen {
	margin-left: 90px;
}

ul.flaggen li {
	text-indent: 25px;
}


ul.flaggen li img {
	border: none;
	margin-top: 5px;
	padding-top: 3px;
}

ul.flaggen li a:link, ul.flaggen li a:visited {
	color: white;
	text-decoration: none;
	line-height: 13px;
}

div.suche, form.searchform {
	float: right;
	margin-right: 5px;
	font-size: 10px;
}


* html div.suche, * html form.searchform {
	margin-right: 46px;
}
input.searchform {
	float: left;
}

input.suchform-submit {
	border: none;
	margin-top: 0px;
	height: 15px;
	width: 15px;
}


/* Main Navigation */

#content-left div.innerwrap ul,
#content-left div.innerwrap ul li {			
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#content-left div.innerwrap ul li {
	margin-left: 5px;
	border-top: 1px solid white;
	line-height: 20px;
	vertical-align: middle;
}
#content-left div.innerwrap ul li.menu-home {
	border-bottom: 1px solid white;
}
a.menu_default:link, a.menu_default:visited {
	display: block;
	color: white;
	text-decoration: none;
	text-indent: 15px;
	background: url(dot-blau.gif) left center no-repeat;
	padding: 2px 2px 2px 2px;
}

a.menu_current:link, a.menu_current:visited, a.menu_default:hover, a.menu_current:hover  {
	display: block;
	color: white;
	text-decoration: underline;
	text-indent: 15px;
	background: url(dot-gelb.gif) left center no-repeat;
	padding: 2px 2px 2px 2px;
}

a.menu-home:link, a.menu-home:visited {
	display: block;
	color: white;
	text-decoration: none;
	text-indent: 15px;
	background: url(home.gif) left center no-repeat;
	padding: 2px 2px 2px 2px;
}

/* News */

td.post_date {
	display: none;
}

/* Bottom Navigation */
ul.bottomnav, li.bottomnav {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.bottomnav { 
	margin: 20px 0 0 250px;
}

li.bottomnav img {
	border	:none;
}

li.bottomnav {
	width: 150px;
	float: left;
}

li.bottomnav a:link, li.bottomnav a:visited {
	color: #797979;
}

div#footer {
	float: left;
}
#all {
	background-color: #78a123;
	width: 400px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
        float: left;
}
#all p {
	line-height: 24px;
}
#videoPlayer span {
	display: block;
	border-top: 1px solid #222;
	border-left: 1px solid #222;
	border-right: 1px solid #444;
	border-bottom: 1px solid #444;
	padding: 10px;
	margin: 0px 0px 0px 0px;
}
object {
	margin: 0px 0px 0px 0px;
}